details.accordion {
    border: 1px solid #e5e7eb;
    border-radius: 12px;
    margin: 12px 0;
    background: #fff;
    overflow: hidden;
}

details.accordion ol {
    margin-block-start: 0;
    margin-block-end: .9rem;
}

details.accordion > summary {
    cursor: pointer;
    padding: 14px 44px 14px 16px;
    font-weight: 600;
    list-style: none;
    position: relative;
    transition: .3s all;
}

details.accordion summary:hover,
details.accordion[open] > summary {
    background: var( --e-global-color-primary );
    color: #ffffff;
}

details.accordion > summary::-webkit-details-marker {
    display: none;
}

details.accordion > summary::after {
    content: "";
    position: absolute;
    right: 16px;
    top: 50%;
    width: 10px;
    height: 10px;
    border-right: 2px solid currentColor;
    border-bottom: 2px solid currentColor;
    transform: translateY(-50%) rotate(45deg);
    transition: transform .3s ease;
}

details.accordion[open] > summary::after {
    transform: translateY(-50%) rotate(225deg);
}

details.accordion .accordion__content{
    overflow:hidden;
    height:0;
    padding:0 16px;
    opacity:0;
    will-change:height,opacity;
    transition:height .18s cubic-bezier(.2,.9,.2,1),opacity .12s ease;
}

details.accordion[open] .accordion__content{
    opacity:1;
}

details.accordion .accordion__content *:first-child {
    margin-top: 1rem;
}

.uacf-tabs__content .rte-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
    gap: 10px;
}
.uacf-tabs__content .rte-grid-2 {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(500px, 1fr));
    gap: 10px;
}
@media (max-width: 1440px) {
    .uacf-tabs__content .rte-grid-2 p img {
        width: 100%;
    }
}
@media (max-width: 768px) {
    .uacf-tabs__content .rte-grid,
    .uacf-tabs__content .rte-grid-2 {
        grid-template-columns: 1fr;
    }
}